﻿/*共用*/
/* css reset 歸0 */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,caption,tfoot,thead{margin:0;padding:0;border:0;outline:0;font-size:100%}
blockquote,q{quotes:none}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}
:focus{outline:0}
ins{text-decoration:none}
del{text-decoration:line-through}
/* css reset 歸0 end */

body{	margin:0 auto;
	padding:0;
	font-family:"Microsoft JhengHei";background: linear-gradient(170deg, #c5e9f9, #fafcc3) fixed;
}
#BodyContainer{margin:0 auto}
#BodyContentEvent{width:100%}
#event{width:100%;margin:0 auto;background:#FFFBDD}
#BodyContent a:hover{text-decoration:none;left:1px;top:1px;position:relative}
.br{display:block}
[class*="flex"]{display:flex;flex-wrap:wrap;}
[class*="b_g"]{/*background: #eeeeee;*/}

/* 主圖共版區 */
#mainBOx{width: 100%;margin: 0 auto;padding: 0;}
.mainBanner{width: 100%;justify-content: center;margin: auto;overflow: hidden;}
.mainBanner div{left:0;right: 0;margin: auto;}
.mainBanner div img{margin-top: 0%;}
.info{border:0px solid #000;padding:1.5% 8% 2%;color: #204142;}
.info li{list-style: none;text-align: left;font-size: 1rem;line-height: 1.5em;text-indent: -1.15rem;padding: 0 0 0 1.15rem;}
.info li:before{content:"※ ";}
.info a{color: darkred;}
#mainBOx h1{font-size: 3.5rem;}
#mainBOx h2{font-size: 3rem;}
#mainBOx h3{font-size: 2rem;}

#BodyMenu {
}
#BodyContent{    background: #fff;
}
#BodyCotnetAd {
}
#BodyContentMain {
}


#BodyContentMainNavigator {
	text-align:left;
    background-color:#db5b23;color: white;
	line-height: 2em;
}
#BodyContentMainNavigator a{color: white}

/* 主要內容 */
#BodyContentMainDetail{
	padding-bottom:1%;
    /* background: #eeeeee; */
}
#BodyContentMainDetail table {margin: -1.5rem auto 1rem;}
#BodyContentMainDetail h4{
	text-align:center;
}
#BodyContentMainDetail th {text-shadow: #FFF 0px 3px, #FFF 3px 0px, #FFF -3px 0px, #FFF 0px -3px, #FFF -2px -2px, #FFF 2px 2px, #FFF 2px -2px, #FFF -2px 2px;padding: 0.6%;font-size:2.3rem;color: #008cb7;background: linear-gradient(45deg, #c6eaf7, #f7fbc3);}
.bookdetail{margin: 0 auto 4%;    line-height: 1.4rem;}
.name { /* 現賺 */
	line-height: 15px;
}
.save { /* 現賺 */
	font-size:13px;
	line-height: 15px;
    display: none;
}
.save::before { /* 現賺 */
	content:"(";
}
.save::after { /* 現賺 */
	content:")";
}
.price { /* 定價 */
	font-size:15px;
	line-height: 15px;
	text-decoration: line-through;
	font-weight:bold;
}
.onsale { /* 特價 */
	font-size:15px;
	line-height: 15px;
	color: #ff0000;
	font-weight:bold;
}
.limited { /* 限量幾本 */
	font-size:13px;
	line-height: 15px;
	color: #004cad;
}


.bookname { /* 書名 */
	color:#A23A06;
	font-weight:bold;
	font-size:large;
}

.txt_ps{text-align: center;padding: 0 0 2rem 0;}


/*套書*/
.w-full{width: 100%}
.booklist{margin: 5%}
.books{background: #ffffff96}
.books, .books th, .books td {border: 1px solid #db5b23;border-collapse: collapse;text-align: center}
.books p{text-align: left;padding: 1.5% 2%;text-decoration: underline;}
.books a{color: #000000;text-decoration: underline;}
.books span{color: #FF0000;    font-weight: 700;}
.books thead{font-size: 1.3rem;font-weight: 700;color: #A23A06;}




/*共用END*/



/* PC */
@media all and (min-width: 1201px){
/* 網頁最外框，頁面大小 */
#BodyContainer {width:1200px;}
#BodyHeader {text-align:center;background: url(../images/1207053_bg.png) no-repeat top center / 100% 100%;}
#BodyHeader_p #header-share {line-height:2;font-size:13px;}	
/* #BodyHeader a {} */
#BodyHeader #header-share{line-height:2;font-size:1rem;color:#000}
#BodyHeader #header-share a{font-size:1rem;color:#000;text-decoration:underline}
#BodyHeader_m{display:none}




/* default 書籍呈現 */
#BodyContentMainDetail ul{margin:0 auto;padding:2.5% 0 0 3%}
#BodyContentMainDetail li{margin:0 auto;padding:0;display:inline;float:left;width:14.25%;height:250px;font-size:13px}
#BodyContentMainDetail img{margin-bottom:5px}
#BodyContentMainDetail li td{text-align:center}
#BodyContentMainDetail a{text-decoration:none}
#BodyContentMainDetail a:hover{text-decoration:underline;left:1px;position:relative;top:1px}
.bookdetail{border-collapse:collapse;box-shadow: 5px 5px 0px #c4bfabb3;}
/* 書籍介紹表格 */
.bookdetail td{ border:1px solid #ffab26;padding:1%;background-color: #ffffff80;}
/*作者 */
.author { }
/* 出版社 */
.publish { }
/* 出版日期 */
.pubdate {}
/* 書籍介紹內容文字 */
.intro {padding-left: 1rem;font-size: 1.1rem;font-weight: bold;}
/* 風漬書說明 */
.unnamed115-w { font-size: 15px;color: #362f2d;line-height: 20px;}
/*特別版搶購*/
#special_buy{font-size:24px;line-height:1.4em;color:#FFF;margin-top:2%;margin-bottom:2%;text-align:center;font-family:Microsoft JhengHei,Arial}
#special_buy a{color:#FFF;background-color:#B0945A;border-radius:15px;text-decoration:none;border:3px solid #FFF;padding:.5% 1.5%}

/* news 近期特別優惠 */
#event_news{width:100%;clear:both;height:auto;margin:0;float:left;padding:3% 0;background: linear-gradient(180deg, #ffffff4f,#ffffff6f);padding: 3% 0 4%;box-shadow: 0 3px 5px #0000001f;border-radius: 0 0 3rem 3rem;}
#event_news .NewsStyle{font-size:15px;color:#000;line-height:20px;font-family:Microsoft JhengHei,Arial}
#event_news .NewsStyle a:link{font-size:15px;color:#000;line-height:20px;font-family:Microsoft JhengHei,Arial}
#event_news .NewsStyle a:visited{font-size:15px;color:#000;line-height:20px;font-family:Microsoft JhengHei,Arial}
#event_news .NewsStyle a:hover{font-size:15px;color:#333;text-decoration:none;line-height:20px;font-family:Microsoft JhengHei,Arial}
#event_news .NewsStyle a:active{font-size:13px;color:#000;line-height:20px;font-family:Microsoft JhengHei,Arial}/* news end*/
#event_news .NewsStyle_title, .style26{color:#C06;color: #ef7f31;font-family:Arial,Helvetica,sans-serif;font-weight:700;font-size:larger}

/* Footer */
#BodyFooter_rwd{float:left;width:100%;margin:0 auto}
#BodyFooter_rwd #footer_line{width:90%;display:block;float:left;height:auto;text-align:center;border-top-width:thin;border-top-style:solid;border-top-color:#666;margin:2% 5%}
#BodyFooter_rwd #footer_inline a{color:#333}
#BodyFooter_rwd #footer_inline ul{float:left;width:100%;margin-bottom:0;margin-top:3%}
#BodyFooter_rwd #footer_inline ul li{display:inline;line-height:2em;font-size:1rem;clear:both;width:100%;margin-right:1%;margin-bottom:0}
#BodyFooter_rwd #footer_inline ul li img{width:20%;height:auto;vertical-align:middle}
#BodyFooter_rwd #footer_address{margin-top:0;float:left;width:100%;margin-right:auto;text-align:center;margin-left:auto}
#BodyFooter_rwd #footer_address a{color:#333}
#BodyFooter_rwd #footer_address ul{float:left;text-align:center;margin-bottom:1%;width:auto;clear:both}
#BodyFooter_rwd #footer_address ul li{float:left;display:block;width:100%;line-height:2em;text-align:center;font-size:1em}/* Footer end */


#topbutton{position: fixed;right: 6%;bottom: 3%;color: #FFF;cursor: pointer;animation: move1 .7s linear 1;background: linear-gradient(to bottom,#ffbf45 10%, #f39020 60%,#fb7e1c 70%, #ee5511 90% ,#e8352e 100%);}


@keyframes move1 {0%{bottom: -5%;opacity: .1;}50%{bottom: 6%;}100%{bottom: 3%;opacity: 1;}}
.topbutton_detail{padding: .3%;text-align: center;}
#topbutton a{text-align: center;width: 75px;color: #FFF;display: block;vertical-align: middle;padding: 12% 1%;line-height: 1.2em;text-decoration: none;}
#topbutton a:hover{background-color: #008cb7;color:white;margin-left: -12%;padding: 12% 11% 12% 1%;}
.buybox{border: 0px solid #000;}

/*固定選單*/
#subject_click{margin: 0 auto;text-align:center;animation:move 900ms alternate infinite linear;padding-bottom: 4%;}


/*呼應jquery固定選單用*/
.subject_nav-fixed{position:fixed;left:0;right:0;top:0;width:100%;animation: fade-in;animation-duration: 0.8s;-webkit-animation:fade-in 0.8s; z-index:999;box-shadow: 2px 2px 20px #666;text-align: center;padding:1.5% 0 0;
    /* background: #eeeeee; */background: url(../images/1207053_bg.png) no-repeat top center / 100%;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#014a46",endColorstr="#a1ac39",GradientType=1);
}
@keyframes fade-in {  
    0% {opacity: 0;}
    40% {opacity: 0;}
    100% {opacity: 1;}
}  
@-webkit-keyframes fade-in {
    0% {opacity: 0;}  
    40% {opacity: 0;}  
    100% {opacity: 1;}  
} 
/*呼應jquery固定選單用END*/ 

#subject_click ul {justify-content: center;}
#subject_click ul li{ margin-right:2px;vertical-align: middle;width: 130px;height: 90px;list-style: none;line-height: 90px;font-size: 1.2rem;}
#subject_click ul li:nth-of-type(1):hover{position: relative;top: 0px;filter: none;}
#subject_click ul li:hover{position: relative;top: -9px;left: 0;filter: drop-shadow(0 0 13px rgb(255, 255, 255));}
#subject_click ul .discount{margin-right:5px; border-radius:25px; color:#fff; padding:11px 10px; background-color:#c4441d; font-weight:bold}
#subject_click ul li a{text-decoration:none;color: #e5ca7a;font-weight: bold;font-family: Georgia, 'Times New Roman', Times, serif;padding-right: 18%;}
#subject_click ul li a:hover {LEFT: 2px; POSITION: relative;TOP: 2px;}
#subject_click li:last-child{display: none;}
#subject_click ul li:nth-of-type(1){width: 200px;height: 90px;left: 0;top: 0; animation: move2 .6s linear alternate infinite;position: relative;}
#subject_click ul li:nth-of-type(1) img{width: 95%;height: auto;}

@keyframes move2{0%{left: 0;top: 0;}100%{left: 2px;top:.5px;width: 190px;}}
#subject_click li:nth-of-type(2){background: url(../images/0912056_sale2.png) center center / 90% auto no-repeat;}
#subject_click li:nth-of-type(3){background: url(../images/0912056_sale2.png) center center / 90% auto no-repeat;}
#subject_click li:nth-of-type(4){background: url(../images/0912056_sale2.png) center center / 90% auto no-repeat;}
#subject_click li:nth-of-type(5){background: url(../images/0912056_sale2.png) center center / 90% auto no-repeat;}
#subject_click li:nth-of-type(6){background: url(../images/0912056_sale2.png) center center / 90% auto no-repeat;}
#subject_click li:nth-of-type(7){background: url(../images/0912056_sale2.png) center center / 90% auto no-repeat;}
#subject_click li:nth-of-type(8){background: url(../images/0912056_sale2.png) center center / 90% auto no-repeat;}
#subject_click li:nth-of-type(9){background: url(../images/0912056_sale2.png) center center / 90% auto no-repeat;}
#subject_click li:nth-of-type(10){background: url(../images/0912056_sale2.png) center center / 90% auto no-repeat;}
#subject_click li:nth-of-type(4)~li span:nth-of-type(1){display: none;}
#subject_click li:nth-of-type(4)~li span{margin-left: 40%;color: black;}
.subject_title{font-size:2em;font-weight:700;color:#362f2d}
#subject_click ul li img:nth-of-type(2){display: none;}
}





/*mobile*/
@media all and (min-width: 1px) and (max-width: 1200px){
#BodyHeader_p,#topbutton,.headBtn,#event_news{display:none}

#BodyContainer,#BodyContent,#BodyContentAd,#BodyContentMainDetail{width:100%;margin:0 auto}
#BodyHeader_m{height:auto;margin:2% auto;text-align:center}
#BodyHeader_m img{max-width:100%;height:auto;clear:both}


#BodyContentMainDetail ul {
    width: 88%;
    margin: 0 auto;
    padding: 2% 6%;
    display: flex;
    flex-wrap: wrap;
}
#BodyContentMainDetail li {
    margin: 2% 0%;
    padding: 0;
    float: left;
    width: 50%;
    list-style-type: none;
}
#BodyContentMainDetail img {margin: 0 10px;max-width: 100%;height: auto;}
#BodyContentMainDetail li td {
	text-align:center;
}
.bookdetail{
    border-bottom: 1px #339999 dotted;
}
.mainBanner{background: url(../images/0912006_1.png) no-repeat top center / 100% auto;background-color: #A1AC39;height: auto;}
.mainBanner img{width: 100%;}
.info{padding: 5% 7%;}
.intro { /* 書籍介紹內容文字 */
    line-height: 3rem;
    padding: 0 85% 1% 0;
    font-size: 1.2rem;
    font-weight: bold;
    border-bottom: 1px #339999 dotted;
    color: #339999;
}

    s{display: block;font-size: .9rem;}


@media (min-width: 640px) and (max-width: 1024px){
#BodyContentMainDetail li {
    padding: 0px 2.5%;
    width: 20%;
}



}



@media (max-width: 767px){
    #BodyContentMainDetail th {font-size: 1.7rem;}
    #BodyContentMainDetail table {margin: -1.3rem auto 1rem;}
}

#subject_click{width: 96%;margin: 0 auto;background: url(https://fd.get.com.tw/edm/20230831/1207053_bg.png) no-repeat top center / 100% 100%;padding: 2%;position: fixed;bottom: 0;text-align: center;}
#subject_click ul {display:inline; }
#subject_click ul li{display:inline; margin-right:1%;font-size: 1.2rem; padding: 0 1%;word-break: keep-all;}
#subject_click ul li img:nth-of-type(1){display: none;}
#subject_click ul li img{width: 20%;height: auto;}
#subject_click ul li a{ color:#c51820; }
.toptext a {font-size: .9rem}


/*Footer*/
#BodyFooter_rwd{width:100%;float:left;margin:0 auto;padding:0;color:#000}
#BodyFooter_rwd #footer_line{width:90%;margin:2% 5%;display:block;float:left;height:auto;text-align:center;border-top:thin solid #000}
#BodyFooter_rwd #footer_inline a{color:#000}
#BodyFooter_rwd #footer_inline ul{float:left;width:100%;text-align:center;margin:3% auto 1%}
#BodyFooter_rwd #footer_inline ul li{float:left;display:inline-block;line-height:2em;font-size:1.2em;clear:both;width:100%;margin-right:auto;margin-bottom:0}
#BodyFooter_rwd #footer_inline ul li img{width:50%;height:auto;vertical-align:middle;margin-bottom:2%}
#BodyFooter_rwd #footer_address{margin-top:0;float:left;width:100%;text-align:center;margin-right:auto;margin-left:auto}
#BodyFooter_rwd #footer_address a{color:#000}
#BodyFooter_rwd #footer_address ul{float:left;padding:0;text-align:center;margin-bottom:1%;width:100%;clear:both}
#BodyFooter_rwd #footer_address ul li{float:left;display:block;width:100%;line-height:2em;text-align:center;font-size:.8em}
#footer_address li:nth-of-type(1) img:first-child{display:block;text-align:center;margin:0 auto 2%;max-width: 100%;}

}




